uuid: 5fdb29f0-5562-428d-85cc-d54562982763
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.featured_content
    - field.field.node.fighter.body
    - field.field.node.fighter.field_absorbed_per_min
    - field.field.node.fighter.field_age
    - field.field.node.fighter.field_average_fight_time
    - field.field.node.fighter.field_clinch_strikes
    - field.field.node.fighter.field_decisions
    - field.field.node.fighter.field_division
    - field.field.node.fighter.field_first_name
    - field.field.node.fighter.field_first_round_finishes
    - field.field.node.fighter.field_grappling_accuracy
    - field.field.node.fighter.field_ground_strikes
    - field.field.node.fighter.field_height
    - field.field.node.fighter.field_knockdown_ratio
    - field.field.node.fighter.field_knockouts
    - field.field.node.fighter.field_last_name
    - field.field.node.fighter.field_leg_reach
    - field.field.node.fighter.field_losses
    - field.field.node.fighter.field_player_photo
    - field.field.node.fighter.field_reach
    - field.field.node.fighter.field_sig_strike_defense
    - field.field.node.fighter.field_standing_strikes
    - field.field.node.fighter.field_strikes_per_minute
    - field.field.node.fighter.field_strikes_to_body
    - field.field.node.fighter.field_strikes_to_head
    - field.field.node.fighter.field_strikes_to_leg
    - field.field.node.fighter.field_striking_accuracy
    - field.field.node.fighter.field_submission_avg_per_15
    - field.field.node.fighter.field_submissions
    - field.field.node.fighter.field_takedown_defense
    - field.field.node.fighter.field_takedowns_per_15
    - field.field.node.fighter.field_ties
    - field.field.node.fighter.field_weight
    - field.field.node.fighter.field_wins
    - field.field.node.fighter.layout_builder__layout
    - node.type.fighter
  module:
    - field_group
    - layout_builder
    - user
third_party_settings:
  field_group:
    group_statistics:
      children:
        - field_absorbed_per_min
        - field_average_fight_time
        - field_clinch_strikes
        - field_decisions
        - field_first_round_finishes
        - field_grappling_accuracy
        - field_ground_strikes
        - field_knockdown_ratio
        - field_knockouts
        - field_sig_strike_defense
        - field_standing_strikes
        - field_strikes_per_minute
        - field_strikes_to_body
        - field_strikes_to_head
        - field_strikes_to_leg
        - field_striking_accuracy
        - field_submission_avg_per_15
        - field_submissions
        - field_takedown_defense
        - field_takedowns_per_15
      label: Statistics
      parent_name: ''
      region: hidden
      weight: 14
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
        effect: none
        open: true
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: MH5SpFba0GSKWI8udSmfixgQIsqdyZZE-aFay0oJ-So
id: node.fighter.featured_content
targetEntityType: node
bundle: fighter
mode: featured_content
content:
  field_division:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_first_name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_last_name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_losses:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_player_photo:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: full
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_ties:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_wins:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  field_absorbed_per_min: true
  field_age: true
  field_average_fight_time: true
  field_clinch_strikes: true
  field_decisions: true
  field_first_round_finishes: true
  field_grappling_accuracy: true
  field_ground_strikes: true
  field_height: true
  field_knockdown_ratio: true
  field_knockouts: true
  field_leg_reach: true
  field_reach: true
  field_sig_strike_defense: true
  field_standing_strikes: true
  field_strikes_per_minute: true
  field_strikes_to_body: true
  field_strikes_to_head: true
  field_strikes_to_leg: true
  field_striking_accuracy: true
  field_submission_avg_per_15: true
  field_submissions: true
  field_takedown_defense: true
  field_takedowns_per_15: true
  field_weight: true
  layout_builder__layout: true
  links: true
